Markdown-Pod

Prerequisites

Markdown-Pod declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Getopt::Long0Getopt-Long-2.42128.13
List::Util0Scalar-List-Utils-1.39125.00
Markdent0.23Markdent-0.24134.38
Moose0Moose-2.1210137.50
MooseX::Params::Validate0MooseX-Params-Validate-0.18134.38
MooseX::SemiAffordanceAccessor0MooseX-SemiAffordanceAccessor-0.09134.38
MooseX::StrictConstructor0MooseX-StrictConstructor-0.19134.38
namespace::autoclean0namespace-autoclean-0.19137.50

Markdown-Pod declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Exporter5.57Exporter-5.70128.13
Test::More0Test-Simple-1.001003131.25

Markdown-Pod declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375